Dropbox 系统要求

为了获得最佳体验,请始终使用最新版本的 Dropbox 应用更新您的设备,并在至少具有以下条件的设备上运行:

  • 1GB 硬盘空间
  • 2GB RAM
要查找系统要求,请从下面列表中选择要使用的应用或网站以及您的操作系统。

本文内容:

适用于 Windows 电脑的 Dropbox 桌面应用

如果您使用 Windows 电脑(未处于 S 模式)并且想要运行 Dropbox 应用,则需要使用:

注意:Dropbox 桌面应用不支持基于 ARM 处理器的 Windows 操作系统,S 模式下的 Windows 10 除外。

适用于 Mac 电脑的 Dropbox 桌面应用

如果您使用 Mac 电脑并且想要运行 Dropbox 桌面应用,则需要使用:

注意:Dropbox 支持基于 Apple M1 的 macOS Big Sur 11 或更高版本。

适用于 Android 的 Dropbox 移动应用

如果您使用 Android 设备并且想要运行 Dropbox 移动应用,则需要使用:

适用于 iPhone、iPad 和 iPod touch 的 Dropbox 移动应用

如果您使用 iOS 设备(iPhone、iPad 或 iPod touch)并且想要运行 Dropbox 应用,则需要使用:

适用于 S 模式下 Windows 10 的 Dropbox 应用

如果您在设备上使用 Windows 10 S 模式(通用 Windows 平台)并且想要运行 Dropbox 应用,则需要使用:

注意:Dropbox 支持基于 ARM 处理器的上述 Windows 10 的 S 模式版本。

适用于 Linux 电脑的 Dropbox 桌面应用

Linux 的基本要求

如果您的电脑运行的是 Linux,并且您想运行 Dropbox 应用,则需要使用:

  • Ubuntu 14.04 或更高版本
  • Fedora 21 或更高版本
  • Glibc 2.19 或更高版本
  • 适用于 Linux 的最新 Dropbox 应用
  • 硬盘或分区上的 Dropbox 文件夹,格式为以下文件系统类型之一:
    • ext4
    • zfs(仅限 64 位系统)
    • eCryptFS(ext4支持)
    • xfs(仅限 64 位系统)
    • btrfs

注意:

  • 如果您的设备不符合操作系统要求,您可能仍可以使用 Dropbox 桌面应用,但结果可能会有所不同。
  • 在未遵循 Linux 正确系统要求的情况下,如果您遇到问题并联系 Dropbox 支持,我们会请您遵循正确的系统要求。
  • Dropbox 不支持基于 ARM 处理器的 Linux。

Linux 上的完整 Dropbox 应用

此外,如果您想获得完整的 Dropbox 桌面应用,则需要使用:

  • 能够运行所需操作系统的电脑,以及以下桌面环境之一:
    • GNOME Shell(可能需要 TopIcons 扩展才能获得托盘图标)
    • Unity
    • GNOME Classic
    • 具有相应的 Nautilus 依赖关系的 XFCE
  • 附加要求(如适用):
    • GTK 2.24 或更高版本
    • Glib 2.40 或更高版本
    • Libappindicator 12.10 或更高版本
    • Nautilus 3.10.1 或更高版本

Linux 上无界面版的 Dropbox 应用

如果您想运行“无界面版”(仅使用命令行)的 Dropbox 应用程序,您只需满足 Dropbox 应用的基本要求。然后,您可以安装应用并使用 Linux Command Line Interface (CLI) 来控制桌面应用。

Dropbox 网站(dropbox.com)

您可以在大多数主流浏览器中通过 dropbox.com 转移和下载文件,不过 dropbox.com 在下列浏览器最新的两个版本中运行效果最佳:

IPv6 地址

Dropbox 桌面应用支持连接使用 IPv6 地址的网络。

要求

  • Dropbox 桌面应用的更新版本
  • 运作正常的 DNS64/NAT64 网关

Dropbox 会自动检测网络上使用的地址协议。如果您的内网使用 IPv6 地址,Dropbox 桌面应用就会在此环境中运行。

双协议栈(或原生双协议栈)IP 实施

在 IPv6 和 IPv4 同时可用的双协议栈 IP 实施中,Dropbox 默认使用 IPv6 网络。如果 IPv6 地址解析过慢,应用会默认改用 IPv4。

请注意,LAN 同步功能使用 IPv4。如果您的网络仅支持 IPv6,则无法使用 LAN 同步。

网络版 Dropbox Paper 和 Dropbox Paper 移动应用

您可以在大部分的现代浏览器上使用 Dropbox Paper,不过 Paper 在下列浏览器最新的两个版本中运行效果最佳:

Dropbox Paper 移动应用

iPhone、iPad 和 iPod Touch:

Android 手机:

Dropbox Passwords 桌面应用和移动应用

了解如何下载和安装 Dropbox Passwords。

Dropbox Passwords 移动应用

  • 对于 iPhone 和 iPad,您需要 iOS 12 或更高版本。
    • 注意:Dropbox Passwords 移动应用可以在 iPad 上安全使用,但不受官方支持。
  • 对于 Android,您需要 Android 6(API 等级 23)或更高版本。

注意:Chrome 操作系统不支持该应用

Dropbox Passwords 浏览器扩展程序

  • Chrome 66 或更高版本
  • Firefox 63 或更高版本
  • Edge 79 或更高版本
  • Safari 14 或更高版本
这篇文章对您有帮助吗?

很抱歉听到这个消息。
请告诉我们有什么可以改进的地方:

谢谢您的意见!
请告诉我们这篇文章对您的帮助有多大:

谢谢您的意见!